@D_K_D
Чайник

Почему не могу скомпилировать проект?

Скачал проект с github . Выполнил команду go install .
Но возникли проблемы он не может установить два пакета.
Вот эти библиотеки:
5f6f40c8afdff110129256.png
"github.com/go-playground/validator/v10"
ru_translations "github.com/go-playground/validator/v10/translations/ru"

Вот ошибка при go install
5f6f410ee57b8903013212.png

Также выполнил команду go get там тоже ошибка с этими пакетами
5f6f4168795a1596639517.png
  • Вопрос задан
  • 145 просмотров
Решения вопроса 1
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы